﻿#organization_banner {
	max-height: 150px;
}

#fc_campaign_wrap
{
    background-color: #fff;
}

.no-box-shadow
{
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.card-error
{
	color: #b94a48;
}

#privacy_modal div.modal-body
{
	height: 400px;
}

.form-horizontal .form-group
{
	/*margin-left: 0px;*/
}

.campaign-title
{
	font-weight: 600;
    text-align: center;
	padding-top: 20px;
}

.cause-not-found {
 	text-align: center;
 	padding-top: 100px;
 	padding-bottom: 108px;
}
.cause-not-found .number {
	position: relative;
	top: 35px;
	display: inline-block;
	letter-spacing: -10px;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 128px;
	font-size: 128px;
	font-weight: 300;
	color: #0DA3E2;
	text-align: right;
}
.cause-not-found .details {
	margin-left: 40px;
	display: inline-block;
	padding-top: 0px;
	text-align: left;
}

/***
Pre-Header and pre-header elements
***/
.pre-header #mainLogo img {
	width: 240px;
}

.pre-header {
	color: #616b76;
	border-bottom: 1px solid #eee;
	padding-top: 10px;
	line-height: 1.2;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	background: #fff;
	position: fixed;
	z-index: 10;
	width: 100%;
}

div.page-container {
	padding-top: 60px;
}
